Google@UH inaccessible from older versions of Internet Explorer

SUMMARY: Google@UH inaccessible from older versions of Internet Explorer
POSTED ON: 05/17/2012
REPORTER: ITS Help Desk (help@hawaii.edu)
START TIME: May 17 08:00 AM
END TIME: May 18 07:50 AM
DESCRIPTION: Users are currently experiencing an issue using older versions of Internet Explorer (versions 6, 7, or 8) and connecting to Google@UH pages. These users are reporting that they get a "Page cannot be displayed" error. The current version of Internet Explorer (version 9), as well as Firefox and Chrome, appear to be okay getting to Google@UH pages.

We are currently investigating the issue. As a workaround, affected users can use Firefox or Chrome, or can login to MyUH and use the icons there to get to Google@UH services. We apologize for the inconvenience.
UPDATE:05/18/2012 07:57 AM: A fix to resolve the issues with older versions of Internet Explorer has been applied, and Google@UH is now accessible through all supported browsers.